Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
webcam::StorageManager::StorageSettings Struct Reference

Settings. More...

## Public Attributes
StorageType | type
| storage type
int | capacity
| maximum number of stored images; obsolete, no longer used
string | server
| server ip, share and path (empty/ignored for LOCAL storage type)
string | username
| username (empty/ignored for LOCAL storage type)
string | password
| password (empty/ignored for LOCAL storage type)

## Detailed Description

Settings.

The documentation for this struct was generated from the following file:

- StorageManager.idl